### Enumeration

# Phosh LogoutAction

#### Declaration

    enum Phosh.LogoutAction

#### Description [src]

The requested action the `PhoshEndSessionDialog` should display. This matches the values of the DBus protocols ‘open’ request..

#### Members

`PHOSH_END_SESSION_ACTION_LOGOUT`

  Loguout.

  - Value: `0`
  - Available since: 0
`PHOSH_END_SESSION_ACTION_SHUTDOWN`

  Shutdown.

  - Value: `1`
  - Available since: 0
`PHOSH_END_SESSION_ACTION_REBOOT`

  Reboot.

  - Value: `2`
  - Available since: 0